=== debian/changelog ===
yojson (1.0.2-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 23:41:54 +0000

yojson (1.0.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:45:07 -0600

yojson (1.0.2-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 11 Jul 2011 00:35:05 +0200

yojson (0.8.1-1) unstable; urgency=low

  * Initial release. (Closes: #605681)

 -- Sylvain Le Gall <gildor@debian.org>  Sun, 05 Dec 2010 00:41:55 +0100
