## yojson 1.0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
-# $Id: Makefile 64 2011-04-28 00:12:54Z mjambon $
-
-VERSION = 1.0.2
+VERSION = 1.0.3
 
 FLAGS = -dtypes
 PACKS = easy-format,biniou
@@ -38,12 +36,12 @@
 	ocamllex read.mll
 
 yojson.mli: yojson.mli.cppo \
-            common.mli type.ml write.mli pretty.mli write2.mli read.mli \
-            biniou.mli
+            common.mli type.ml safe.mli write.mli pretty.mli write2.mli \
+            read.mli biniou.mli
 	cppo -n yojson.mli.cppo -o yojson.mli
 
 yojson.ml: yojson.ml.cppo \
-           common.ml type.ml write.ml pretty.ml write2.ml read.ml \
+           common.ml type.ml safe.ml write.ml pretty.ml write2.ml read.ml \
            biniou.ml
 	cppo yojson.ml.cppo -o yojson.ml
 
@@ -76,17 +74,16 @@
 		read.ml yojson.mli yojson.ml META
 	rm -rf doc
 
-SUBDIRS = 
-SVNURL = svn://scm.ocamlcore.org/svn/yojson/trunk/yojson
+GITURL = git@github.com:mjambon/yojson.git
 
 .PHONY: archive
 archive:
 	@echo "Making archive for version $(VERSION)"
 	@if [ -z "$$WWW" ]; then \
-		echo '*** Environment variable WWW is undefined ***' >&2; \
+		echo '*** Environment variable WWW is undefined. ***' >&2; \
 		exit 1; \
 	fi
-	@if [ -n "$$(svn status -q)" ]; then \
+	@if [ -n "$$(git diff)" ]; then \
 		echo "*** There are uncommitted changes, aborting. ***" >&2; \
 		exit 1; \
 	fi
@@ -95,26 +92,16 @@
 	$(MAKE) doc && cp doc/* $$WWW/yojson-doc/
 	rm -rf /tmp/yojson /tmp/yojson-$(VERSION) && \
 		cd /tmp && \
-		svn co "$(SVNURL)" && \
-		for x in "." $(SUBDIRS); do \
-			rm -rf /tmp/yojson/$$x/.svn; \
-		done && \
+		git clone $(GITURL) && \
+		rm -rf /tmp/yojson/$$x/.git && \
 		cd /tmp && cp -r yojson yojson-$(VERSION) && \
 		tar czf yojson.tar.gz yojson && \
 		tar cjf yojson.tar.bz2 yojson && \
 		tar czf yojson-$(VERSION).tar.gz yojson-$(VERSION) && \
 		tar cjf yojson-$(VERSION).tar.bz2 yojson-$(VERSION)
-	mv /tmp/yojson.tar.gz /tmp/yojson.tar.bz2 ../releases
+	mv /tmp/yojson.tar.gz /tmp/yojson.tar.bz2 $$WWW/
 	mv /tmp/yojson-$(VERSION).tar.gz \
-		/tmp/yojson-$(VERSION).tar.bz2 ../releases
-	cp ../releases/yojson.tar.gz $$WWW/
-	cp ../releases/yojson.tar.bz2 $$WWW/
-	cp ../releases/yojson-$(VERSION).tar.gz $$WWW/
-	cp ../releases/yojson-$(VERSION).tar.bz2 $$WWW/
-	cd ../releases && \
-		svn add yojson.tar.gz yojson.tar.bz2 \
-			yojson-$(VERSION).tar.gz yojson-$(VERSION).tar.bz2 && \
-		svn commit -m "yojson version $(VERSION)"
+		/tmp/yojson-$(VERSION).tar.bz2 $$WWW/
 	cp LICENSE $$WWW/yojson-license.txt
 	cp Changes $$WWW/yojson-changes.txt
 	echo 'let yojson_version = "$(VERSION)"' \
