=== debian/changelog ===
yojson (1.0.3-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 03 Jan 2012 17:29:20 +0100
