=== debian/control ===
Source: yojson
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
  Sylvain Le Gall <gildor@debian.org>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  dh-ocaml (>= 0.9~),
  debhelper (>= 7.0.50~),
  libeasy-format-ocaml-dev,
  cppo,
  libbiniou-ocaml-dev (>= 1.0.0)
Standards-Version: 3.9.2
Homepage: http://martin.jambon.free.fr/yojson.html
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/yojson.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/yojson.git

Package: libyojson-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: JSON library for OCaml
 Yojson is an optimized parsing and printing library for the JSON format.
 It addresses a few shortcomings of json-wheel including 3x speed
 improvement, polymorphic variants and optional syntax for tuples and
 variants.
 .
 It is a replacement for json-wheel (libjson-wheel-ocaml-dev).

Package: libyojson-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: JSON library for OCaml
 Yojson is an optimized parsing and printing library for the JSON format.
 It addresses a few shortcomings of json-wheel including 3x speed
 improvement, polymorphic variants and optional syntax for tuples and
 variants.
 .
 It is a replacement for json-wheel (libjson-wheel-ocaml-dev).
 .
 This package contains the shared runtime libraries.
