=== debian/watch ===
version=3
http://martin.jambon.free.fr/yojson.html yojson-([\d\.]*)\.tar\.gz
