=== debian/changelog ===
yojson (1.1.7-1build1) saucy; urgency=low

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jul 2013 00:48:16 +0100

yojson (1.1.7-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * updated watch
  * new upstream version
  * add myself as uploader
  * renamed and adapt patch
  * bump debhelper compat level and standards version
  * update homepage, Vcs fields, package description and dependencies
  * update copyright
  * install api doc in /usr/share/doc/..../api/html
  * update man page

 -- Hendrik Tews <hendrik@askra.de>  Fri, 14 Jun 2013 10:14:02 +0200
