=== debian/control ===
Source: yojson
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hendrik Tews <hendrik@askra.de>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-best-compilers,
  ocaml-findlib,
  dh-ocaml (>= 0.9~),
  debhelper (>= 9),
  libeasy-format-ocaml-dev,
  cppo,
  libbiniou-ocaml-dev (>= 1.0.6)
Standards-Version: 3.9.4
Homepage: http://mjambon.com/yojson.html
Vcs-Git: git://anonvcs.debian.org/pkg-ocaml-maint/packages/yojson.git
Vcs-Browser: http://anonvcs.debian.org/gitweb/?p=pkg-ocaml-maint/packages/yojson.git

Package: libyojson-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: JSON library for OCaml - development package
 Yojson is an optimized parsing and printing library for the JSON format.
 It addresses a few shortcomings of json-wheel including 3x speed
 improvement, polymorphic variants and optional syntax for tuples and
 variants.
 .
 It is a replacement for json-wheel (libjson-wheel-ocaml-dev).
 .
 This package contain the development files needed for programming
 with the library.

Package: libyojson-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: JSON library for OCaml - runtime package
 Yojson is an optimized parsing and printing library for the JSON format.
 It addresses a few shortcomings of json-wheel including 3x speed
 improvement, polymorphic variants and optional syntax for tuples and
 variants.
 .
 It is a replacement for json-wheel (libjson-wheel-ocaml-dev).
 .
 This package contains the shared runtime libraries.
