=== examples/Makefile ===
.PHONY: default
default:
	./run-examples.sh

clean:
	rm -f *.o *.a *.cm* *~ *.annot filtering
