=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   libeasy-format-ocaml-dev,
   cppo,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mjambon.com/yojson.html
 Vcs-Git: git://anonvcs.debian.org/pkg-ocaml-maint/packages/yojson.git
 Vcs-Browser: http://anonvcs.debian.org/gitweb/?p=pkg-ocaml-maint/packages/yojson.git
