=== debian/watch ===
version=3
http://mjambon.com/releases/yojson/yojson-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
