## yojson 1.2.3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,14 @@
-VERSION = 1.1.8
+VERSION = 1.2.3
 
-ifeq "$(shell ocamlc -config |grep os_type)" "os_type: Win32"
+ifeq "$(shell ocamlfind ocamlc -config |grep os_type)" "os_type: Win32"
 EXE=.exe
 else
 EXE=
 endif
 
 
-NATDYNLINK := $(shell if [ -f `ocamlc -where`/dynlink.cmxa ]; then echo YES; else echo NO; fi)
+NATDYNLINK := $(shell if [ -f `ocamlfind ocamlc -where`/dynlink.cmxa ]; \
+                      then echo YES; else echo NO; fi)
 
 FLAGS = -dtypes -g
 CMO = yojson.cmo yojson_biniou.cmo
@@ -17,7 +18,8 @@
 endif
 PACKS = easy-format,biniou
 
-.PHONY: default all opt install uninstall reinstall doc install-doc
+.PHONY: default all opt install uninstall install-lib uninstall-lib \
+        reinstall doc install-doc
 default: META all opt
 all: $(CMO)
 opt: $(CMX) $(CMXS) ydump$(EXE)
@@ -35,18 +37,22 @@
 META: META.in Makefile
 	sed -e 's:@@VERSION@@:$(VERSION):' META.in > META
 
-install: META
+install: META install-lib
 	test ! -f ydump || cp ydump $(BINDIR)/
 	test ! -f ydump.exe || cp ydump.exe $(BINDIR)/
+
+install-lib:
 	ocamlfind install yojson META \
           $$(ls yojson.mli yojson_biniou.mli \
 		yojson.cmi yojson_biniou.cmi \
 		$(CMO) $(CMX) $(CMXS) \
 		yojson.o yojson_biniou.o)
 
-uninstall:
+uninstall: uninstall-lib
 	test ! -f $(BINDIR)/ydump || rm $(BINDIR)/ydump
 	test ! -f $(BINDIR)/ydump.exe || rm $(BINDIR)/ydump.exe
+
+uninstall-lib:
 	ocamlfind remove yojson
 
 reinstall:
@@ -76,7 +82,7 @@
 	ocamlfind ocamlopt -c $(FLAGS) -package $(PACKS) yojson.ml
 
 yojson.cmxs: yojson.cmx
-	ocamlopt -shared -linkall -I . -o yojson.cmxs yojson.cmx
+	ocamlfind ocamlopt -shared -linkall -I . -o yojson.cmxs yojson.cmx
 
 yojson_biniou.cmi: yojson_biniou.mli
 	ocamlfind ocamlc -c $(FLAGS) -package $(PACKS) yojson_biniou.mli
@@ -88,7 +94,8 @@
 	ocamlfind ocamlopt -c $(FLAGS) -package $(PACKS) yojson_biniou.ml
 
 yojson_biniou.cmxs: yojson_biniou.cmx
-	ocamlopt -shared -linkall -I . -o yojson_biniou.cmxs yojson_biniou.cmx
+	ocamlfind ocamlopt -shared -linkall -I . -o yojson_biniou.cmxs \
+		yojson_biniou.cmx
 
 ydump$(EXE): yojson.cmx yojson_biniou.cmx ydump.ml
 	ocamlfind ocamlopt -o ydump$(EXE) $(FLAGS) -package $(PACKS) -linkpkg \
