=== debian/changelog ===
yojson (1.2.3-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 05 Nov 2015 11:36:17 -0600

yojson (1.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Sep 2015 12:00:46 +0200

yojson (1.1.8-2) unstable; urgency=medium

  * Team upload
  * Fix Vcs-* URLs
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Aug 2015 20:21:27 +0200
