=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
   libeasy-format-ocaml-dev,
   cppo,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mjambon.com/yojson.html
-Vcs-Git: git://anonvcs.debian.org/pkg-ocaml-maint/packages/yojson.git
-Vcs-Browser: http://anonvcs.debian.org/gitweb/?p=pkg-ocaml-maint/packages/yojson.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/yojson.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/yojson.git
 
 Package: libyojson-ocaml-dev
 Architecture: any
