=== debian/watch ===
version=3
https://github.com/mjambon/yojson/tags .*/v(\d\S*)\.tar\.gz
