=== debian/changelog ===
yojson (1.3.2-1build2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:04:16 +0200

yojson (1.3.2-1build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 13:33:35 +0100

yojson (1.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Fix Vcs-Git

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Jun 2016 11:52:20 +0200

yojson (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Wed, 27 Jan 2016 17:40:44 +0100
