=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: yojson
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Hendrik Tews <hendrik@askra.de>
 Build-Depends:
   ocaml-nox (>= 3.11.1-3~),
@@ -12,10 +13,10 @@
   libeasy-format-ocaml-dev,
   cppo,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mjambon.com/yojson.html
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/yojson.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/yojson.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/yojson.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/yojson.git
 
 Package: libyojson-ocaml-dev
 Architecture: any
