=== debian/changelog ===
yojson (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0
  * Remove Hendrik from Uploaders
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 12 Aug 2019 12:54:16 +0200
