=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: yojson
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Hendrik Tews <hendrik@askra.de>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
+  ocaml-dune,
   ocaml-nox (>= 3.11.1-3~),
   ocaml-best-compilers,
   ocaml-findlib,
   dh-ocaml (>= 0.9~),
-  debhelper (>= 9),
+  debhelper (>= 12),
   libeasy-format-ocaml-dev,
   cppo,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 3.9.8
-Homepage: http://mjambon.com/yojson.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/yojson.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/yojson.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/ocaml-community/yojson
+Vcs-Git: https://salsa.debian.org/ocaml-team/yojson.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/yojson
 
 Package: libyojson-ocaml-dev
 Architecture: any
