## yojson 2.0.2

=== debian/changelog ===
yojson (2.0.2-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 23 Oct 2022 22:04:46 +0200

yojson (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Declare d/rules doesn't require root.
  * Switch from d/compat to b-dep on debhelper-compat and level 13.
  * Bump standards-version to 4.6.1.
  * Add myself to uploaders (Closes: #934714).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Aug 2022 12:42:30 +0200
