=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends:
+  debhelper-compat (= 13),
   ocaml-dune,
   ocaml-nox (>= 3.11.1-3~),
   ocaml-best-compilers,
@@ -12,7 +14,8 @@
   libeasy-format-ocaml-dev,
   cppo,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ocaml-community/yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/yojson.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/yojson
