=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 override_dh_auto_build:
 	dune build -p yojson
+	touch _build/default/yojson-bench.install
 
 override_dh_auto_test:
 # needs alcotest which is not in Debian
