=== debian/watch ===
version=3
https://github.com/ocaml-community/yojson/releases .*/v?(\d\S*)\.tar\.gz
