## yojson 2.1.0

=== debian/changelog ===
yojson (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:33:53 +0200

yojson (2.1.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 14:18:28 +0200
