## yojson 2.1.2

=== debian/changelog ===
yojson (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Dec 2023 07:12:27 +0100
