=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends:
   debhelper-compat (= 13),
   ocaml-dune,
-  ocaml-nox (>= 3.11.1-3~),
+  ocaml,
   ocaml-best-compilers,
   ocaml-findlib,
-  dh-ocaml (>= 0.9~),
+  dh-ocaml (>= 1.2),
   debhelper (>= 12),
   libeasy-format-ocaml-dev,
   cppo,
+  libalcotest-ocaml-dev <!nocheck>,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml-community/yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/yojson.git
