=== debian/watch ===
version=4
https://github.com/ocaml-community/yojson/tags .*/v?(\d\S*)\.tar\.gz
