## yojson 2.2.1

=== debian/changelog ===
yojson (2.2.1-2) unstable; urgency=medium

  * Add missing Breaks+Replaces for the new package (Closes: #1073162)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 16 Jun 2024 18:04:03 +0200

yojson (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0
  * Move tools to their own package (Closes: #877356)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Jun 2024 09:06:37 +0200
