=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
   cppo,
   libalcotest-ocaml-dev <!nocheck>,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml-community/yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/yojson.git
@@ -51,3 +51,19 @@
  It is a replacement for json-wheel (libjson-wheel-ocaml-dev).
  .
  This package contains the shared runtime libraries.
+
+Package: yojson-tools
+Architecture: any
+Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Breaks: libyojson-ocaml-dev (<< 2.2)
+Replaces: libyojson-ocaml-dev (<< 2.2)
+Description: JSON library for OCaml - tools
+ Yojson is an optimized parsing and printing library for the JSON format.
+ It addresses a few shortcomings of json-wheel including 3x speed
+ improvement, polymorphic variants and optional syntax for tuples and
+ variants.
+ .
+ It is a replacement for json-wheel (libjson-wheel-ocaml-dev).
+ .
+ This package contains the tools.
+
