## yojson 2.2.2

=== debian/changelog ===
yojson (2.2.2-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:24:40 +0200

yojson (2.2.2-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:26:20 +0100

yojson (2.2.2-1) unstable; urgency=medium

  * Drop the cppo dependency
  * New upstrea release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Sep 2024 20:09:57 +0200
