=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
   dh-ocaml (>= 1.2),
   debhelper (>= 12),
   libeasy-format-ocaml-dev,
-  cppo,
   libalcotest-ocaml-dev <!nocheck>,
   libbiniou-ocaml-dev (>= 1.0.6)
 Standards-Version: 4.7.0
