## yojson 3.0.0

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,11 @@
 
 .PHONY: bench
 bench:
+	@dune build --display=quiet @bench-generic-sexp --force
+	@dune build --display=quiet @bench-buffer-sexp --force
+
+.PHONY: bench-local
+bench-local:
 	@dune build @bench --force
 
 .PHONY: clean
