=== debian/changelog ===
yojson (3.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Add myself to Uploaders
  * Bump Standards-Version to 4.7.3
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Jan 2026 10:54:36 +0100

yojson (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Oct 2025 22:40:37 +0200
