=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Julien Puydt <jpuydt@debian.org>
+Uploaders:
+ Julien Puydt <jpuydt@debian.org>,
+ Stéphane Glondu <glondu@debian.org>,
 Build-Depends:
   debhelper-compat (= 13),
   ocaml-dune,
@@ -14,8 +16,7 @@
   libeasy-format-ocaml-dev,
   libalcotest-ocaml-dev <!nocheck>,
   libbiniou-ocaml-dev (>= 1.0.6)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/ocaml-community/yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/yojson.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/yojson
